/*
 Theme Name:   Jayz 2018
 Description:  Twenty Fifteen Child Theme
 Author:       KS for DP
 Template:     storefront
 Version:      1.0.0
*/


/* Typography___________________________________________________________________________*/

/* Change the default typefaces */
body, button, input, textarea {
    font-family: 'Muli', Verdana, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6, .main-navigation ul li {
    font-family: 'Playfair Display', Georgia, serif;
}

.main-navigation ul li {
    font-size:20px;
}

.term-description p {
    font-size: 24px;
    font-weight: bold;
}

/* END Typography___________________________________________________________________________*/


.site-header {
    background: url('/wp-content/themes/jayz-2018/images/header.png') no-repeat #fff;
    background-position: right;
}

.tagline {
    clear: both;
    text-align: left;
    margin:26px 0 0 26px;
    color:#2a80ce;
}

button.menu-toggle {
    width: 100%;
    float: none;
    margin: 20px auto 0 auto;
}

/* style the "sale" button */
ul.products .type-product .onsale {
    position: absolute;
    top: 10px;
    right: 10px;
}

.onsale {
    display: block;
    width: 58px !important;
    height: 58px !important;
    border-radius: 50% !important;
    border: none !important;
    font-size: 14px!important;
    font-weight: bold !important;
    text-transform: none !important;
    color: #fff !important;
    line-height: 50px;
    text-align: center;
    background: #ff0d0d;
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
}

/* the actual sale price */
.price del + ins {
    font-weight: bold;
    color: #ff0d0d;
}

/* for displaying the percentage saved */
.price del + ins:after {
    display: block;
    content: attr(data-content);
    color: #222;
}

.wholesalespecial {
    margin-top: -20px;
}

.wholesalespecial, .specialprice {
    color: #ff0d0d;
    font-weight: bold;
}

.wholesaleregular {
    color: #444;
}

.wholesaleregular span {
    text-decoration: line-through;
}

/* Sets the Navbar background on big screens */

@media (min-width: 768px) {

    .site-header .site-branding {
        width:33%;
        margin-bottom:-20px;
        padding-top:0;
        }

    .woocommerce-active .site-header .main-navigation {
        margin-top:50px;
        }
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
        padding: 0 1.2em;
        }

    .woocommerce-active .site-header .site-header-cart {
        margin-top:-6%;
        }

    .woocommerce-breadcrumb, .storefront-breadcrumb {
        margin-bottom:0;
        }



    .site-header-cart .cart-contents {
        background-color: rgba(255,255,255,0.2);
        padding:0;
        margin-top:20px;
        }

}

.hentry.type-post .entry-content {
    width:100%;
    }

 .hentry.type-post .entry-meta, span.posted-on {
        display:none;
        }

/*Styling for the homepage panels ______________________________________________________*/

.homepage-panels {
    clear:both;
    }

.hp-panel h4 {
    line-height: 120%;
}

.hp-panel {
    text-align:center;
    float:left;
    background-color:#cb7f34;
    border-radius:20px;
    width: 28%;
    /*margin-right: 20px;
    margin-bottom: 20px !important;*/
    margin: 0 20px 20px 0;
    }

.hp-panel.first {
    background: #ffdddd;
    background: -moz-linear-gradient(top, #ffdddd 0%, #fec8c8 45%, #ffafaf 100%);
    background: -webkit-linear-gradient(top, #ffdddd 0%,#fec8c8 45%,#ffafaf 100%);
    background: linear-gradient(to bottom, #ffdddd 0%,#fec8c8 45%,#ffafaf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdddd', endColorstr='#ffafaf',GradientType=0 );
}

.hp-panel.second {
    background: #f7fbfc;
    background: -moz-linear-gradient(top, #f7fbfc 0%, #d9edf2 40%, #add9e4 100%);
    background: -webkit-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%);
    background: linear-gradient(to bottom, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#add9e4',GradientType=0 );
}

.hp-panel.third {
    background: #eaf3d7;
    background: -moz-linear-gradient(top, #eaf3d7 0%, #d3e3c7 44%, #aadba7 100%);
    background: -webkit-linear-gradient(top, #eaf3d7 0%,#d3e3c7 44%,#aadba7 100%);
    background: linear-gradient(to bottom, #eaf3d7 0%,#d3e3c7 44%,#aadba7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf3d7', endColorstr='#aadba7',GradientType=0 );
}

.hp-panel.fourth {
    background: #e8dafe;
    background: -moz-linear-gradient(top, #e8dafe 0%, #dcc6fe 45%, #d0b1fe 100%);
    background: -webkit-linear-gradient(top, #e8dafe 0%,#dcc6fe 45%,#d0b1fe 100%);
    background: linear-gradient(to bottom, #e8dafe 0%,#dcc6fe 45%,#d0b1fe 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8dafe', endColorstr='#d0b1fe',GradientType=0 );
}

.hp-panel.fifth {
    background: #fbf6e2;
    background: -moz-linear-gradient(top, #fbf6e2 0%, #f7eeb3 40%, #f2e472 100%);
    background: -webkit-linear-gradient(top, #fbf6e2 0%,#f7eeb3 40%,#f2e472 100%);
    background: linear-gradient(to bottom, #fbf6e2 0%,#f7eeb3 40%,#f2e472 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf6e2', endColorstr='#f2e472',GradientType=0 );
}

.hp-panel.sixth {
    background: #fdddf3;
    background: -moz-linear-gradient(top, #fdddf3 0%, #fcc8ec 44%, #fcb5e6 100%);
    background: -webkit-linear-gradient(top, #fdddf3 0%,#fcc8ec 44%,#fcb5e6 100%);
    background: linear-gradient(to bottom, #fdddf3 0%,#fcc8ec 44%,#fcb5e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdddf3', endColorstr='#fcb5e6',GradientType=0 );
}

.hp-panel img {
    display:block;
    margin:0 auto;
    width:75%;
}

/* Turns off the folder icon on product categories in the widget */
.widget_product_categories ul li:before {
    display:none;
    }

.widget .widget-title, .widget .widgettitle {
    font-size:2em;
    padding-bottom: 0;
    }

/*Style the Widgets to match the old site _____________________________________________*/
    #secondary .product-categories li {
        height: 38px;
        line-height: 38px;
        display: block;
        margin-bottom:4px;
        padding-left:25px;
        }

    #secondary .product-categories li a, #secondary .product-categories li span {
        color: #fff;
        text-decoration: none;
        font-size: 18px;
        font-weight: bold;
        }

    #secondary .product-categories li a:hover {
        text-decoration: underline;
        }

    #secondary .product-categories li span {
        padding-right:20px;
        }

    #secondary .product-categories li:nth-child(1) {
        background: #cb7f34;
        }

    #secondary .product-categories li:nth-child(2) {
        background: #59cff3;
        }

    #secondary .product-categories li:nth-child(3) {
        background: #f88ebe;
        }

    #secondary .product-categories li:nth-child(4) {
        background: #ce3d3d;
        }

    #secondary .product-categories li:nth-child(5) {
        background: #c3c3c3;
        }

    #secondary .product-categories li:nth-child(6) {
        background: #999999;
        }

    #secondary .product-categories li:nth-child(7) {
        background: #efc82c;
        }

    #secondary .product-categories li:nth-child(8) {
        background: #ff9900;
        }

    #secondary .product-categories li:nth-child(9) {
        background: #bda6ff;
        }

    #secondary .product-categories li:nth-child(10) {
        background: #dda16f;
        }

    #secondary .product-categories li:nth-child(11) {
        background: #97cd70;
        }

    #secondary .product-categories li:nth-child(12) {
        background: #cb7f34;
        }
/* END Style the Widgets to match the old site _____________________________________________*/

/* Style the products grid images to the same height */
.products img {
    height:100px;
    width:auto;
    }

/* A small tweak to the 1/3 column on the homepage */
.one_third {
    margin-top:-21px;
    }

/* Style the products grid with a border and tighter margins */
ul.products li.product {
    border: 1px solid #ccc;
    padding:10px;
    margin-bottom: 2.235801em
    }

/* Centres the images on the products grid */
.woocommerce ul.products .product.berocket_lgv_list > a img {
    margin:0 auto;
    }

.site-footer {
    background-color: #cdf1fb;
    padding:20px 0 0 0;
    }

.footer-widgets {
    padding-top:0;
    }

 /* Turns off the default copyright message on the bottom of the footer */
.site-info {
    display:none;
    }

@media (max-width: 1100px) {
    #secondary .product-categories li a, #secondary .product-categories li span {
        font-size: 14px;
        }
}

@media (max-width: 870px) {
    #secondary .product-categories li a, #secondary .product-categories li span {
        font-size: 12px;
        }

    .hp-panel {
        width:46%;
        float:left;
        margin-bottom:10px;
        }
}


@media (min-width: 768px) {

    /* Style the products grid */
    .site-main .columns-3 ul.products li.product {
        margin-right: 3.882353%;
        }

}

@media (max-width: 768px ) {

    .hp-panel {
        width:100%;
        float:none;
        margin-bottom:10px;
        }

    .hp-panel img {
        width:auto;
        }

    .site-header {
        background-size:165%;
        background-position:-206px top;
        }

    .tagline {
        margin-left:10px;
        font-size:small;
        }
}

